<ul>  
    {% for alumno in alumno %}  
    <li>
        <div>
            {{alumno.nombre}}
            {{alumno.carrera.nombre}}
            {{alumno.carrera.rvoe}}
        <div>
    </li>




</ul>    

